<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
        div{
            color: red;
            padding: 8px;
        }
        div{
            color: blue;
            background-color: grey;
        }
        div{
            color: blue;
            padding: 8px;
            background-color: grey;
        }
    </style>
</head>
<body>
    <div>
        <p>
            Lorem, ipsum dolor sit amet consectetur adipisicing elit. 
            Velit perspiciatis porro eum, rerum maiores eveniet nam 
            molestiae enim laboriosam magni numquam sunt ipsam doloribus similique, 
            voluptate quasi autem repellendus dolorum?
        </p>
    </div>
    <br>
    <div>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit. 
            Odio ab voluptates ipsam iusto quaerat corrupti, id 
            corporis quisquam, doloremque quam sint, consequuntur qui 
            quae fugiat accusamus beatae accusantium totam magni.
        </p>
    </div>
</body>
</html>